[Config]
IntFunc=mbam
AppURL=https://repairtechsolutions.com/redirect/mbam-setup.exe
AppDLName=mbam-setup.exe
App=mbam.exe
AppParms=
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware
